@media (max-width: 1200px) {
  .wrapper {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (max-width: 1100px) {
  .menu .wrapper > ul > li > a {
    font-size: 18px !important;
  }
}
@media (max-width: 992px) {
  #header .right_head {
    display: none;
  }
  #header .logo {
    margin-bottom: 0;
  }
  #header .logo {
    width: auto;
    height: auto;
    background: none;
  }
  #menu {
    height: 50px;
    margin-top: 0;
  }
  #menu .menu {
    height: 50px;
    background: #ffae02;
  }
  #menu .menu.fix_head {
	  height:50px;
  }
  #menu .menu.fix_head .search-menu {
	  top:0;
  }
  #header .logo img {
    max-width: 150px;
    position: relative;
    top: auto;
    left: auto;
  }
  #header .header {
    padding: 10px 0;
  }
  #header .header:before {
    display: none;
  }
  .menu .wrapper > ul {
    display: none !important;
  }
  #header .wrapper {
    justify-content: center;
    align-items: center;
  }
  #header .banner {
    padding-left: 20px;
  }
  .search-menu {
    position: relative;
    right: auto;
    top: auto;
  }
  .icon_newsletter_m {
    display: block;
  }
  #slider {
    margin-top: 0;
  }
  .menu_mobile {
    display: block;
  }
  #newsletter {
    width: 100%;
	margin-bottom:10px;
  }
  .newsletter .icon_newsletter {
    display: none;
  }
  #newsletter.newsletter {
    background-size: cover !important;
    position: relative;
    top: auto;
    right: auto;
    transform: none;
  }
  .about_home .images-about {
    width: 100%;
    text-align: center;
    padding-left: 0;
    padding-top: 20px;
  }
  .about_home .des-about {
    width: 100%;
    padding-right: 0;
  }
  .about_home .images-about a::after {
    display: none;
  }

  #news-home .news-left {
    width: 100%;
    padding-right: 0;
  }
  #news-home .news-right {
    width: 100%;
    padding-left: 0;
    padding-top: 10px;
  }
  .video_home .video-left {
    width: 100%;
    padding-right: 0;
  }
  .video_home .video-right {
    width: 100%;
    padding-left: 0;
    padding-top: 10px;
  }
  #slider::after {
    display: none;
  }
  #footer .footer .footer1 {
    width: 50%;
  }
  #footer .footer .footer2 {
    width: 50%;
    padding-right: 0;
	padding-top: 20px;
  }
  #footer .footer .footer3 {
    width: 50%;
    clear: both;
    padding-top: 20px;
  }
  #footer .footer .footer4 {
    width: 50%;
    padding-top: 20px;
  }
  #content {
    padding: 20px 0;
  }
  #footer::after {
    display: none;
  }
  .fix_head {
    position: fixed !important;
    top: 0;
    left: 0;
    z-index: 100000;
    width: 100%;
    background: #fff;
  }
  #menu {
    z-index: 10000;
  }
}
@media (max-width: 767px) {
  #chat .chat,
  .social_fix {
    display: none;
  }
  .toolbar2 {
    display: block;
  }
  .top-contact .article-contact {
    width: 100%;
    margin-bottom: 20px;
  }
  .form-contact {
    width: 100%;
  }
  #header .logo {
    max-width: 25%;
  }
  #header .logo img {
    max-width: 100%;
  }
  #header .banner {
    max-width: 75%;
  }
  .margin-pr {
    margin: 0 -7px;
  }
  .item_pr_mg {
    padding: 0 7px;
    margin-bottom: 14px;
  }
  .about_home,
  .video_home,
  #news-home,
  .camket,
  .feedback {
    padding: 20px 0;
  }
  .about_home .des-about .title_about p {
    font-size: 30px;
  }
  .about_home .des-about .title_about h3,
  .title_main h2,
  .title_ck h2 {
    font-size: 25px;
  }
  .service_home {
    padding-bottom: 20px;
  }
  .copyright .wrapper {
    flex-wrap: wrap;
  }
  .copyright .wrapper div {
    width: 100%;
    text-align: center;
  }
  .copyright .wrapper div.copy-r {
    margin-top: 10px;
  }
  .item_sv .des_sv h3 a {
    font-size: 16px;
    max-height: 48px;
  }
  .item_sv_l {
    margin-bottom: 15px;
  }
  .camket::before,
  .camket::after,
  .feedback::before,
  .feedback .box_feedback::before,
  .feedback .box_feedback::after {
    display: none;
  }
  .camket .left_ck {
    width: 100%;
  }
  .camket .right_ck {
    display: none;
  }
  #news-home .item_news_main .img_main_news {
    width: 130px;
  }
  #news-home .item_news_main .right_main_news {
    width: calc(100% - 130px);
    padding-left: 10px;
  }
  .items_dg .des_dg {
    left: 0;
    right: 0;
  }
  .items_dg .des_dg p {
    height: 150px;
  }
  .items_dg {
    padding-bottom: 200px;
  }
  .flipster__button {
    top: 30% !important;
  }
  .flipster__button--prev {
    left: 0 !important;
  }
  .flipster__button--next {
    right: 0 !important;
  }
  #footer .footer .box_footer {
    padding: 20px 0;
  }
  #footer .footer .title_footer h2 span {
    font-size: 30px;
  }
  #footer .footer .title_footer h2:before {
    font-size: 30px;
  }
  #footer .footer .footer1 {
    width: 100%;
    padding-right: 0;
  }
  #footer .footer .footer2 {
    width: 100%;
  }
  #footer .footer .footer3 {
    width: 100%;
    padding-right: 0;
  }
  #footer .footer .footer4 {
    width: 100%;
  }
}
@media (max-width: 675px) {
  .td_hidden {
    display: none;
  }
  .height {
    height: auto !important;
  }
}
@media (max-width: 625px) {
  .item_sub_cn .img_sub_cn {
    width: 40%;
  }
  .item_sub_cn .des-sub_cn {
    width: 60%;
  }
}
@media (max-width: 575px) {
  .item_sv .images_sv {
    width: 100%;
    text-align: center;
  }
  .item_sv {
    flex-wrap: wrap;
  }
  .item_sv .des_sv {
    width: 100%;
    margin-left: auto;
    padding: 15px 15px 60px 15px;
    margin-top: 10px;
  }
}
@media (max-width: 500px) {
}
@media screen and (max-width: 450px) {
}
@media screen and (max-width: 400px) {
}
@media screen and (max-width: 375px) {
}
@media screen and (max-width: 325px) {
}
